XOR2(9)

NAME

xor2 - Two-input XOR (exclusive OR) gate

SYNOPSIS

loadrt xor2 [count=N|names=name1[,name2...]]

FUNCTIONS

xor2.N

PINS

xor2.N.in0 bit in

xor2.N.in1 bit in

xor2.N.out bit out
    out is computed from the value of in0 and in1 according to the following rule:

    in0=TRUE in1=FALSE
    in0=FALSE in1=TRUE
        out=TRUE

    Otherwise,
        out=FALSE

SEE ALSO

and2(9), logic(9), lut5(9), not(9), or2(9).

AUTHOR

John Kasunich

LICENSE

GPL